{
  "id": 2534107,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Raymond Hudson et al., Defendants-Appellants",
  "name_abbreviation": "People v. Hudson",
  "decision_date": "1971-03-01",
  "docket_number": "Nos. 53737, 53738, 53739 cons.",
  "first_page": "454",
  "last_page": "454",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 454"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 560,
    "ocr_confidence": 0.751,
    "sha256": "45a35c2aa97deac4381faa13d33f9e90090b9d78000d2bd9bdc207cdd56f18cd",
    "simhash": "1:9022d880ea0abb93",
    "word_count": 81
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Raymond Hudson et al., Defendants-Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Theodore A. Gottfried, Norman W. Fishman, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellants.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle, John A. Gibaitis, James H. Feldman, and Michael J. Goldstein, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Raymond Hudson et al., Defendants-Appellants.\n(Nos. 53737, 53738, 53739 cons.;\nFirst District\nMarch 1, 1971.\nGerald W. Getty, Public Defender, of Chicago, (Theodore A. Gottfried, Norman W. Fishman, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellants.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle, John A. Gibaitis, James H. Feldman, and Michael J. Goldstein, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0454-01",
  "first_page_order": 478,
  "last_page_order": 478
}
